> For the complete documentation index, see [llms.txt](https://docs.efento.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.efento.io/readme.md).

# Help Center

<h2 align="center">What can we help you find?</h2>

<p align="center">Browse the topics below or use the AI Assistant to ask anything you need help with.</p>

<p align="center"><a href="https://docs.efento.io/?ask=" class="button primary">Ask AI Assistant</a> <a href="https://help.efento.io/" class="button secondary">Contact support</a></p>

<table data-card-size="large" data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="image">Cover image</th></tr></thead><tbody><tr><td><h4><i class="fa-cloud">:cloud:</i></h4></td><td><strong>Efento Cloud</strong></td><td>Manuals and guides that explain how to configure, operate, and manage Efento Cloud. It provides clear instructions, best practices, and troubleshooting tips to help you get the most out of your monitoring platform.</td><td><a href="/efento-cloud/readme.md">Welcome</a></td><td><a href="https://3982760372-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FFZcA8pZXEaiefjIOZjoB%2Fuploads%2FdRbS769onkcO6wL9Iizc%2Fefento%20cloud.svg?alt=media&amp;token=1cbd2fca-0c48-4f47-9db6-ec0dc4838ed2">efento cloud.svg</a></td></tr><tr><td><h4><i class="fa-router">:router:</i></h4></td><td><strong>Efento Gateways</strong></td><td>Manuals, guides, and resources for Efento Gateways. All the documentation you need to install, configure, integrate and troubleshoot your devices.</td><td><a href="/efento-gateways/important-information/overview.md">Overview</a></td><td><a href="https://3982760372-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FFZcA8pZXEaiefjIOZjoB%2Fuploads%2FlI88BV9htXff7eWMpCaC%2Fefento%20gateway.svg?alt=media&amp;token=2b67c59b-f065-4e54-8cfd-750f4af0c428">efento gateway.svg</a></td></tr><tr><td><h4><i class="fa-bluetooth-b">:bluetooth-b:</i></h4></td><td><strong>Efento Bluetooth Low Energy (BLE) Loggers</strong></td><td>Instructions on installing, configuring, and operating Efento Bluetooth Low Energy loggers.</td><td><a href="https://docs.efento.io/efento-ble-loggers/">Bluetooth Low Energy loggers</a></td><td><a href="https://3982760372-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FFZcA8pZXEaiefjIOZjoB%2Fuploads%2FiZ2Rv8VIND96RvDprn4O%2Fefento_ble_logers.svg?alt=media&amp;token=2a873a09-1fa3-49b7-b681-93c900115cfd">efento_ble_logers.svg</a></td></tr><tr><td><h4><i class="fa-signal-bars">:signal-bars:</i></h4></td><td><strong>Efento NB-IoT Loggers</strong></td><td>Instructions on installing, configuring, and operating Efento Nb-IoT loggers.</td><td><a href="https://docs.efento.io/nb-iot-loggers/">NB-IoT loggers</a></td><td><a href="https://3982760372-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FFZcA8pZXEaiefjIOZjoB%2Fuploads%2FSPLYVXqA7J9qLT8btQE9%2Fefento_nb_iot_logers_alt.svg?alt=media&amp;token=315c43ef-fded-4d0c-95bf-7e26756c6bcf">efento_nb_iot_logers_alt.svg</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.efento.io/readme.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
